@font-face {
    font-family: 'nautilus_pompiliusregular';
    src: url('../fonts/nautilus-webfont.eot');
    src: url('../fonts/nautilus-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nautilus-webfont.woff') format('woff'),
         url('../fonts/nautilus-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue95_black';
    src: url('../fonts/helveticaneue-black-webfont-webfont.eot');
    src: url('../fonts/helveticaneue-black-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-black-webfont-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-black-webfont-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
* {
	padding:0;
	margin:0;
}
html, body {
	height:100%;
}
.skrollr-desktop body {
	height:100% !important;
}
body {
	font-family:sans-serif;
	min-width: 700px;
}
p {
	margin:1em 0;
}
.parallax-image-wrapper {
	position:fixed;
	left:0;
	width:100%;
	overflow:hidden;
}
.parallax-image-wrapper-50 {
	height:50%;
	top:-50%;
}
.parallax-image-wrapper-100 {
	height:100%;
	top:-100%;
}
.parallax-image {
	display:none;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.parallax-image-50 {
	height:200%;
	top:-50%;
}
.parallax-image-100 {
	height:100%;
	top:0;
}
.parallax-image.skrollable-between {
	display:block;
}
#skrollr-body {
	height:100%;
	overflow:visible;
	position:relative;
}
.gap {
	background:transparent center no-repeat;
	background-size:cover;
	position: relative;
	overflow-x :hidden;
	overflow-y: hidden;
	-ms-overflow-x: hidden;
    -ms-overflow-y: hidden;
}
.gap-50 {
	height:50%;
}
.gap-100 {
	height:100%;
}
.content {
	position: relative;
	background:#fff;
	z-index: 10;
	overflow-x :hidden;
	overflow-y: hidden;
	-ms-overflow-x: hidden;
    -ms-overflow-y: hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.content-full {height:100%;}
#done {height:100%;}
.video-js .vjs-tech, video#videodiv1_html5_api.vjs-tech, video#videodiv2_html5_api.vjs-tech, video#videodiv3_html5_api.vjs-tech, video#videodiv4_html5_api.vjs-tech, video#videodiv5_html5_api.vjs-tech, video#videodiv6_html5_api.vjs-tech {
	position: absolute; 
	min-width: 100%; 
	min-height: 100%;
	top: 0px; 
	right: 0px; 
	width: auto; 
	height: auto; 
	z-index: 1;
	margin: 0px;
	padding: 0px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000;
	perspective: 1000;
}
.lockup {
	background-repeat: no-repeat;
	background-position: center center;
	height: 96%;
	width: 100%;
	z-index: 3;
	position: absolute;
	background-size: 83%;
	margin-top: -1%;
	right:0px;
	margin-right: -22px;
}

#main-lockup {
	background-image:url(../../Content/Images/FiveGuys-type-intro.png);
}
#burgers-lockup {
	background-image:url(../../Content/Images/FiveGuys-type-burgers.png);
}
#fries-lockup {
	background-image:url(../../Content/Images/FiveGuys-type-fries.png);
}
#bacon-lockup {
	background-image:url(../../Content/Images/FiveGuys-type-bacon.png);
	background-size: 60%;
}
#quote1-lockup {
	background-image:url(../../Content/Images/FiveGuys-type-quote1.png);
}
#quote2-lockup {
	background-image:url(../../Content/Images/FiveGuys-type-quote2.png);
}
#quote3-lockup {
	background-image:url(../../Content/Images/FiveGuys-type-quote3.png);
}
#quote4-lockup {
	background-image:url(../../Content/Images/FiveGuys-type-quote4.png);
}


.header {
	width: 100%;
	min-width: 700px;
	left: 0px;
	top: 32px;
	position: fixed;
	z-index: 11;
}
.header .logo {
	background-repeat: no-repeat;
	display: block;
	width: 172px;
	height: 41px;
	margin-top: 32px;
	margin-left: 70px;
}
.header.red {
	z-index: 100;
}
nav.fixed {
	z-index: 100;
}
.midnightHeader.white .logo, .header.white .logo {
	background-image: url(../../Content/Images/logo-white.png) ;
}
.midnightHeader.red .logo {
	background-image: url(../../Content/Images/logo-red.png) ;
}
.header.ie-only {
	display: none;
}
#location {
	position: absolute;
	display: block;
	right: 30px;
	top: 25px;
	height: 20px;
	color: #fff;
	color: rgba(255, 255, 255, 1);
	font-size: 11px;
}
#location p {
	padding-left: 18px;
	background: url(../../Content/Images/location.png) no-repeat left center;
	margin-top: 4px;
	font-family: Arial, sans-serif;
	padding-top: 3px;
}
#location p a {
	color: #fff;
	color: rgba(255, 255, 255, 0.4);
	font-style: italic;
	text-decoration: none;
}
#location p a strong {
	font-style: normal;
	color: rgba(255, 255, 255, 1);
	margin-right: 5px;
}
.top-nav {
	display: none;
}
.header .top-nav {
	position: absolute;
	top:40px;
	right: 30px;
}
.header .top-nav li {
	display: inline;
	margin-left: 10px;
}
.header .top-nav li a, .header.white .top-nav li a {
	position: relative;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	border:solid 2px #fff;
	padding:13px 10px 10px 10px;
	text-decoration: none;
	font-family: "helvetica_neue95_black", "Arial Black", Arial, sans-serif;
	font-weight: 300;
	background-color:rgba(255, 255, 255, 0.1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 200;
}
.header .top-nav li a:hover, .header.white .top-nav li a:hover {
	color: #fff;
	border:solid 2px #cf0a2c;
	background-color: #cf0a2c;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 210;
}
.header.red .top-nav li a {
	color: #cf0a2c;
	border:solid 2px #cf0a2c;
	z-index: 200;
	background-color: #fff;
}
.header.red .top-nav li a:hover {
	color: #fff;
	border:solid 2px #cf0a2c;
	background-color: #cf0a2c;
	z-index: 210;
}
#middle-nav {
	position: absolute;
	bottom:20%;
	right: -40px;
	left:0;
	margin:0 auto;
	width: 90%;
	z-index: 5;
	padding-left: 32px;
}
#middle-nav ul {
	text-align: center;
}
#middle-nav li {
	display: inline;
	margin-left: 30px;
	position: relative;
}
#middle-nav li.first {
	margin-left: 0px;
}
#middle-nav li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	border:solid 2px #fff;
	padding:23px 20px 20px 20px;
	text-decoration: none;
	font-family: "helvetica_neue95_black", "Arial Black", Arial, sans-serif;
	font-weight: 300;
	position: relative;
	z-index: 14;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
#middle-nav li a:hover {
	color: #fff;
	border:solid 2px #cf0a2c;
	background-color: #cf0a2c;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.page-down {
	background: url(../../Content/Images/page-down-sprite.png) no-repeat;
	background-position: 10px -47px;
	display: block;
	position: absolute;
	bottom:6%;
	right: -40px;
	left:0;
	margin:0 auto;
	width: 31px;
	height: 23px;
	padding:10px;
	cursor: pointer;
	z-index: 3;
}
.page-down.white {
	background-position: 10px 10px;
}
.page-up {
	background: url(../../Content/Images/page-up-sprite.png) no-repeat;
	background-position: 10px 10px;
	display: block;
	position: absolute;
	bottom:11%;
	right: -40px;
	left:0;
	margin:0 auto;
	width: 31px;
	height: 23px;
	padding:10px;
	cursor: pointer;
	z-index: 3;
}
.page-up.white {
	background-position: 10px -47px;
}
.scroll-up {
	background: url(../../Content/Images/page-up-red.png) no-repeat;
	background-color: #fff;
	width: 28px;
	height: 28px;
	display: none;
	position: fixed;
	bottom: 55px;
	right:30px;
	cursor: pointer;
	z-index: 100;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background-position: 0 0;
}
.scroll-up.white {
	background: url(../../Content/Images/page-up-white.png) no-repeat;
	z-index: 9;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.scroll-up:hover, .scroll-up.white:hover {
	background: url(../../Content/Images/page-up-hover.png) no-repeat;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#side-nav {
	position: fixed;
	width: 300px;
	height: 100%;
	background: #cf0a2c;
	z-index: 1000;
	left: -260px;
}
#side-nav #burger {
	margin-top: 26px;
	width: 22px;
	height: 24px;
	padding: 5px 9px;
	z-index: 1000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	-webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	-moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	-o-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	-webkit-transition-delay: 0.3s; 
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s; 
    transition-delay: 0.3s;
}
#side-nav #burger .middle {
	width: 22px;
	height: 4px;
	margin: 10px 0;
	background: #fff;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transition-delay: 0.3s; 
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s; 
    transition-delay: 0.3s;
}
#side-nav #burger .middle:after, #side-nav #burger .middle:before {
	content: '';
	display: block;
	width: 22px;
	height: 4px;
	background: #fff;
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transition-delay: 0.3s; 
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s; 
    transition-delay: 0.3s;
}
#side-nav #burger .middle:before {
	top: -8px;
}
#side-nav #burger .middle:after {
	top: 8px;
}
#side-nav.open #burger .middle:before {
	top: 0 !important;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition-delay: 0.3s; 
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s; 
    transition-delay: 0.3s;
}
#side-nav.open #burger .middle:after {
	top: 0 !important;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition-delay: 0.3s; 
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s; 
    transition-delay: 0.3s;
}
#side-nav.open #burger .middle  {
	background: none !important;
}
#sidebar-content {
	margin:0px 40px 0 40px;
	position: relative;
	right: 0;
	top: 0;
	height: 100%;
}
#sidebar-content ul {
	list-style: none;
	text-align: center;
}
#sidebar-content li a {
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;
}
#sidebar-content li a:hover {
	color:#F17C85;
}
#sidebar-content #main li a {
	font-family: "helvetica_neue95_black", "Arial Black", Arial, sans-serif;
	font-size: 23px;
	font-weight: 300;
	line-height: 40px;
	padding-top: 6px;
}
#sidebar-content #main {
	border-bottom: solid #a30023 1px;
	padding-top: 100px;
	margin-bottom: 16px;
	padding-bottom: 14px;
}
#sidebar-content #sub li a {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
}
#sidebar-content #social {
	position: relative;
	margin: 30px 0 0 32px;
}
#sidebar-content #social li {
	position: relative;
	text-align: center;
	width: 38px;
	height: 38px;
	float: left;
}
#sidebar-content #social li a {
	background: url(../../Content/Images/social-icons.png) no-repeat;
	width: 22px;
	height: 22px;
	display: block;
	padding: 8px;
}
#sidebar-content #social li a:hover {
	-webkit-opacity:0.6;
	opacity:0.6;
}
#sidebar-content #social li a.facebook {
	background-position: 8px 8px;
}
#sidebar-content #social li a.twitter {
	background-position: -28px 8px;
}
#sidebar-content #social li a.googleplus {
	background-position: -64px 8px;
}
#sidebar-content #social li a.instagram {
	background-position: -100px 8px;
}
#sidebar-content #disclosure {
	bottom: 80px;
	position: absolute;
	text-align: center;
}
#sidebar-content #disclosure a {
	
	color: #fff;
	font-size: 9px;
	text-decoration: none;
}
#sidebar-content #country {
	border-top: solid #a30023 1px;
	margin-top: 16px;
	padding-top: 20px;
	bottom: 35px;
	position:absolute;
	text-align: center;
	width: 100%;
}
#sidebar-content #country li {
	display: inline;
	padding: 12px;
}
#sidebar-content #country li a {
	font-size: 12px;
	font-family: "helvetica_neue95_black", "Arial Black", Arial, sans-serif;
	color:#F17C85;

}
#sidebar-content #country li a.active {
	color:#fff;
}
.checkered-border {
	background: url(../../Content/Images/checkered-border.gif) repeat-x;
	display: block;
	width: 100%;
	height: 16px;
	position: absolute;
}
.checkered-border.bottom {
	height: 24px;
	background-repeat: repeat;
}
.top {
	top:0;
}
.bottom {
	bottom: 0;
}
.centered-content {
	width: 85%;
    height: 300px;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: -40px;
    margin: auto;
    text-align: center;
}
.centered-content h2 {
	font-family: "helvetica_neue95_black", "Arial Black", Arial, sans-serif;
	font-weight: 300;
	font-size: 65px;
	text-transform: uppercase;
	line-height: 67px;
	color: #cf0a2c;
	letter-spacing: -1px;
}
.centered-content h5 {
	font-family: "nautilus_pompiliusregular", 'Lobster', 'Georgia', 'georgia', cursive, serif;
	font-weight: normal;
	font-size: 55px;
	line-height: 67px;
	color: #cf0a2c;
	margin: 5px 0 5px 0;

}
.centered-content p {
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 18px;
	color: #4d4d4d;
	margin-top: 45px;
	margin-bottom: 3px;
}
.centered-content p.hometown {
	font-size: 12px;
	margin-top: 0;
}
.gap .centered-content h2 {
	color: #fff;
	font-size: 65px;
	line-height: 65px;
	letter-spacing: -1px;
}
.gap .centered-content h5 {
	color: #fff;
	font-size: 55px;
	line-height: 67px;
}
.btn-open {
	background: url(../../Content/Images/plus-sign.png) no-repeat center center;
	width:29px;
	height: 27px;
	padding: 20px;
	display: block;
	cursor: pointer;
	top: 62%;
	left: 50%;
	right:50%;
	margin: 0px;
	position: absolute;
}
.button-wrapper {
	position: absolute;
	height: 100%;
	width: 100%;
	bottom:0;
	top:0;
	left:0;
	right: 0px;
	z-index: 3;
	margin-left: -38px;
}
.popup-wrapper {
	background: #fff;
	width: 700px;
    height: 460px;
    position: absolute;
    top:100%;
    bottom: -100%;
    left: 0;
    right: -40px;
    margin: auto;
    text-align: center;
}
.popup-wrapper .three-icons li {
	float: left;
	list-style: none;
	width: 173px;
	padding: 0px 14px 0 14px;
}
.popup-wrapper p.disclaimer {
	font-style: italic;
	color: #A3A3A3;
	text-align: center;
	float: left;
	width: 100%;
}
.popup-wrapper .content-left {
	float: left;
	width: 280px;
	margin: 25px 30px;
}
.popup-wrapper .content-left img {
	max-width: 100%;
}
.popup-wrapper .content-right {
	float: left;
	width: 300px;
	margin: 25px 0 0 0px;
	text-align: left;
}
.popup-wrapper .customer-location {
	color:#9d9c9c;
	font-weight: 800;
	font-size: 14px;
	padding-top: 7px;
	margin-bottom: 0px;
}
.popup-wrapper .customer-location span {
	font-weight: 100;
}
.popup-wrapper .content-right p {
	font-size:13px;
}
.popup-wrapper h5 {
	font-family: "nautilus_pompiliusregular", 'Lobster', 'Georgia', 'georgia', cursive, serif;
	font-weight: normal;
	font-size: 28px;
	line-height: 32px;
	color: #cf0a2c;
	padding: 35px 30px 0 30px;
	margin-top: 30px;
}
.popup-wrapper .three-icons {
	margin: 5px 48px;
}
.popup-wrapper .content-right h5, .popup-wrapper .three-icons li h5 {
	font-family: "nautilus_pompiliusregular", 'Lobster', 'Georgia', 'georgia', cursive, serif;
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
	color: #cf0a2c;
	padding: 1px;
	margin-top: 4px;
}
.popup-wrapper p {
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin-top: 0;
}
.popup-wrapper p strong {
	font-size: 17px;
	color: #888;
}
.popup-wrapper .btn-close {
	background: url(../../Content/Images/btn-close.jpg) no-repeat center center;
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	top:1px;
	right:1px;
	cursor: pointer;
	padding:15px;
	z-index: 10;
}

/* carousels */
div.home_rotator {
    width: 700px;
    height: 460px;
    position: relative;
    overflow: hidden;
}
.home_rotator .rotator_container {
    position: relative;
}
.home_rotator .rotator_container .slide {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.home_rotator .rotator_container .no_load {
    display: none;
}
.slide_bank {
    display: none;
}
div.home_rotator div.indicator-wrapper {
    width: 100px;
    height: 10px;
    position: absolute;
    bottom: 30px;
    right: 50%;
    z-index: 8;
    left: 50%;
    margin-left: -50px;
    text-align: center;
}
div.home_rotator div.indicators {
    text-align: center;
    position: absolute;
    margin: 0 auto;
    width: 100%;
    height: 10px;
}
div.home_rotator div.indicators span {
    width: 10px;
    height: 9px;
    text-indent: -9000px;
    cursor: pointer;
    cursor: cursor;
    margin-right: 10px;
    background: url(../../Content/Images/indicator.png) no-repeat;
    background-position: 0 0;
    display: inline-block;
    text-align: center;
    transition-duration: 1s;
}
div.home_rotator div.indicators span:last-child {
    margin-right: 0!important;
}
div.home_rotator div.indicators span.activeSlide {
    background: url(../../Content/Images/indicator-active.png) no-repeat;
}
div.home_rotator div.arrows {
    width: 700px;
    height: 50px;
    position: absolute;
    top: 45%;
    right: 0px;
    z-index: 8;
}
div.home_rotator div.arrows a.next {
    width: 11px;
    height: 24px;
    padding:10px 8px;
    text-indent: -9000px;
    float: right;
    background: url(../../Content/Images/arrow-btn-sprite.png) no-repeat;
    background-position: -41px 10px;
}
div.home_rotator div.arrows a.next:hover {
    background-position: -41px -66px;
}
div.home_rotator div.arrows a.prev {
    width: 11px;
    height: 24px;
    padding:10px 8px;
    text-indent: -9000px;
    float: left;
    background: url(../../Content/Images/arrow-btn-sprite.png) no-repeat;
    background-position: 8px 10px;
}
div.home_rotator div.arrows a.prev:hover {
    background-position: 8px -66px;
}

.home_rotator .slide {
    width:700px;
    background: #fff;
    position: absolute;
    height: 100%;
}
div.vjs-control-bar {
	display: none!important;
}

/* max width is 600 */
@media (max-width: 600px) {
	body {
		overflow-x: hidden;
	}
	#skrollr-body {
		overflow-x: hidden;
	}
}

/* iPad ALL */
@media screen and (min-device-width: 481px) and (max-device-width: 1024px) {
	.parallax-image-wrapper video {
		display: none;
	}
	.parallax-image div {
		-webkit-background-size: cover;
		  -moz-background-size: cover;
		  -o-background-size: cover;
		  background-size: cover;
		width: 100%!important;
		height: 100%!important;
	}
	audio {
		display: none;
		height: 0;
	}
	#videodiv1 {
		background:url(../../Content/Images/backgrounds/FG-intro-bg-1600px.jpg) no-repeat center center ; 
	}
	#videodiv2 {
		background:url(../../Content/Images/backgrounds/FG-burger-bg-1600px.jpg) no-repeat center center ; 
	}
	#videodiv3 {
		background:url(../../Content/Images/backgrounds/FG-fries-bg-1600px.jpg) no-repeat center center ; 
	}
	#videodiv4 {
		background:url(../../Content/Images/backgrounds/FG-bacon-bg-1600px.jpg) no-repeat center center ; 
	}
}
@media screen and (min-width: 2000px) {
	.lockup {
		background-size: 1200px auto;
	}
}
@media screen and (max-width: 1024px) {
	#middle-nav li a {
		padding: 16px 13px 13px 13px;
		font-size: 16px;
	}
}
@media screen and (max-width: 850px) {
	#main-lockup {
		background-image:url(../../Content/Images/FiveGuys-type-intro-ipad.png);
	}
	#burgers-lockup {
		background-image:url(../../Content/Images/FiveGuys-type-burgers-ipad.png);
	}
	#fries-lockup {
		background-image:url(../../Content/Images/FiveGuys-type-fries-ipad.png);
	}
	#bacon-lockup {
		background-image:url(../../Content/Images/FiveGuys-type-bacon-ipad.png);
	}
	#quote1-lockup {
		background-image:url(../../Content/Images/FiveGuys-type-quote1-ipad.png);
	}
	#quote2-lockup {
		background-image:url(../../Content/Images/FiveGuys-type-quote2-ipad.png);
	}
	#quote3-lockup {
		background-image:url(../../Content/Images/FiveGuys-type-quote3-ipad.png);
	}
	#quote4-lockup {
		background-image:url(../../Content/Images/FiveGuys-type-quote4-ipad.png);
	}
}